 .u-section-1 {
  background-image: none;
  min-height: 1005px;
}

.u-section-1 .u-image-1 {
  height: 911px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  width: 850px;
  margin: -841px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-gap: 21px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.9375rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.9375rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.9375rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 0.9375rem;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1118px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1490px;
  }

  .u-section-1 .u-list-1 {
    width: 337px;
    margin-top: -806px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 704px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 44px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1884px;
  }

  .u-section-1 .u-image-1 {
    height: 508px;
  }

  .u-section-1 .u-list-1 {
    width: 290px;
    margin-top: -482px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 668px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 594px;
    margin-top: 42px;
    margin-bottom: -92px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-list-1 {
    width: 267px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 630px;
    grid-gap: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 396px;
    margin-bottom: 31px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 298px;
  }
}